Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 08:13:00 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Good morning all,<div dir="auto">I am speechless.</div>
<div dir="auto">My box I need to return is still outside the door and nobody come to collect it yet. Now it's over 3 weeks. </div>
<div dir="auto">Let me tell you also something. Reason for the return is that on the website those items were described as MULTICOLORED,  but actually they arrived in pink colour. I do have 2 baby boys and cannot give to them to play obviously.</div>
<div dir="auto">So, I NOW MUST have my money back or credit in my Babyshop wallet, despite the courier is coming or not to collect it.</div>
<div dir="auto">I sent you thousands of emails in regards this return and nobody is doing something for it! I never find so hard a returning process like that!</div>
<div dir="auto">So, please proceed ASAP to add 64 Dirhams on my credits account! As I need to buy new toys for my sons ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Raffaella.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il Mar 15 Mar 2022, 12:29 Raffaella Grieco &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Good morning!<div dir="auto">I still didn't receive any call for the returns items.</div>
<div dir="auto">What shall I do?</div>
<div dir="auto">I.really don't know!</div>
<div dir="auto">It's almost 3 weeks I am trying to get this return! This is insane!</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il Ven 11 Mar 2022, 11:25 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
</div>
<div dir="ltr"><div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945385